@font-face {
    font-family: 'myriad-pro';
    src: url('/css/fonts/myriad-pro.eot'); /* IE */  
    src: local('xxxargosxxx'),
        url('/css/fonts/myriad-pro.woff') format('woff'),
        url('/css/fonts/myriad-pro.ttf') format('truetype'),
        url('/css/fonts/myriad-pro.svg') format('svg');
}
@font-face {
    font-family: 'helpline';
    src: url('/css/fonts/OliversBarney-Regular.eot'); /* IE */  
    src: local('xxxargosxxx'),
        url('/css/fonts/OliversBarney-Regular.woff') format('woff'),
        url('/css/fonts/OliversBarney-Regular.ttf') format('truetype'),
        url('/css/fonts/OliversBarney-Regular.svg') format('svg');
}


* { margin: 0; padding: 0; box-sizing: border-box;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; }
.clear{ clear:both;}
.invisible{
	overflow: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}
img{ border: none;}
body{
	font-family: 'myriad-pro';
	font-size:100%;
	color: #333333;
}
#outercontainer1{
	background:#3C624B;
}

.highlight {
	color: #FFFFFF;
	background: #C2BE06;
	padding: 10px;
	margin-bottom: 1px;
}
#col1 .highlight a {
	color: #FFFFFF;
}
#col1 .highlight a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#container1, #container {
	width: 1200px;
	margin: 0 auto;
}

@media (max-width: 1240px){
	#container1, #container {
		width: 96%;
		margin: 0 2%;
	}

}

#header {
	
	
}
#logo{
	background: url(images/headerNEW.jpg) no-repeat left center;
	height: 150px;
	width:60%;
	float:left;
}

#infobar1{ float:right; width: 40%; text-align:right;}

#helpline{ color:#FFF; font-size:140%;}
#helpline img{margin-right:10px; margin-bottom:-4px;}

#searchbox{float:right; display:inline; text-align:right; }
#searchbox img{ margin-right:10px; margin-bottom:-10px;}
#searchbox input{ 	
	}


@media (max-width: 900px){
	#logo{
		background: url(images/headerNEW.jpg) no-repeat center center;
		height: 150px;
		width:100%;
		float:none;
	}
	#infobar1{ float:none; width: 100%; text-align:center;}
	#helpline{ color:#FFF; font-size:140%; float:left; width:50%; text-align:center;}
	#searchbox{float:right; display:inline; text-align:center; width:50%; }
}
@media (max-width: 650px){
	#helpline{ color:#FFF; font-size:140%; float:none; width:100%; text-align:center;}
	#searchbox{float:none; display:inline; text-align:center; width:100%; }
	#logo{
		background: url(images/headerNEW.jpg) no-repeat center center;
		background-size: contain;
	}
}

#searchbox #q{
	background:#F9F9F9;
	border:  none;
	width:154px;
	display: inline;
	padding:8px;
}

#col1 input, #col1 textarea{	
	background:#F9F9F9;
	border:  none;
	width:400px;
	display: inline;
	padding:8px;
}

#searchbox #sa{
	background: #C2BE06;
	border:none;
	color:#FFFFFF;
	display: inline;
	padding:8px;
	text-transform: uppercase;
}

#col1 input[type="submit"]{
	background: #C2BE06;
	border:none;
	color:#FFFFFF;
	display: inline;
	padding:8px;
	text-transform: uppercase;
}

#searchbox.inner #q{
	width:105px;
}
#searchbox.inner #sa{
	width:55px;	
}

#header a{ display:block; width:100%; height:100%;}

#topnav2{ clear:both;}
#topnav2 li{
	list-style: none;
	float:left;
	
}
#topnav2 a{
	color:#FFFFFF;
	text-decoration: none;
	font-size:100%;
	padding:8px 12px;
	display: block;
	border-right:1px solid #fff;
}
#topnav2 li:last-of-type a{border-right: none;}
#topnav2 a:hover, #topnav2 li.current a{
	text-decoration: none;
	background: #ffffff;
	color:#3C624B;
}

#respnav-button {
	display: none;
	margin: 20px 0 10px 0;
	clear:both;
}
#respnav-button a{
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	background: #C2BE06 url(/userfiles/image/navicon.png) no-repeat right center;
	padding: 10px;
}
@media (max-width: 900px){
	#topnav2{ display: none;}
	#respnav-button { display: block; margin: 30px 0 0 0;}
	
	#topnav2 li{ float: none;}
	#topnav2 a{ border-right: none; border-bottom: 1px solid #fff;}
	#topnav2 li:last-of-type a{border-bottom: none;}
	#topnav2 a:hover{
	text-decoration: none;
	background: #E4EFE9;
	color: #3C624B;
	}
}


#images{ clear:both;}


#largeimage{ width:500px; height:295px; float:left; display:inline; }

#infobar2{ clear:both; text-align:right;}

#socialnetworks{ margin-top:15px;}

#socialnetworks li{ display:inline;}

#homecol1{ float:left; display:inline; width:440px;}
#homecol2{ float:right; display:inline; width:470px;}

h1{ font-weight: normal; margin:10px 0; font-size:180%;}
h2{ margin:10px 0; font-size:100%; color:#3790D3; font-weight: normal;}
h2 strong, h2 b{font-weight: normal;}
h3{ margin:10px 0; font-size:90%; color:#333333; font-weight: bold;}
#col1 h2{
	margin: 10px 0;
	font-size: 140%;
	color: #9B9704;
	font-weight: normal;
}
p{margin:20px 0; font-size:100%; line-height:150%;}
li{ line-height:150%;}
a{ color:#3C624B;}
a:hover{ color:#C2BE06; text-decoration: underline;}
#homecol1 ul{ margin:20px 0 20px 0 ;}

#homecol1 a{ color:#3C624B; text-decoration: underline;}
#homecol1 a:hover{ color:#333333; text-decoration: none;}
#container li.more a:hover{ color: #3790D3; text-decoration: none; border-bottom: 10px solid #3790D3;}
#footer{
	clear: both;
	color:#fff;
	padding:30px 0;
	text-align:center;
	background:#3C624B;
	margin:30px 0 0 0;
}
#footerinner{ padding: 0 15px;}

#footer a{ 
	color:#fff;
}

#footer a:hover{
	text-decoration: none;
}
#ilikecake{text-align:center; font-size:85%; }





#col1{ float: left; display: inline; width:74%; margin:0 0 15px 0;}
#col2{ float: right; display: inline; width:22.5%; margin:44px 0 15px 0; }

@media (max-width: 960px){
	#col1{ float: left; display: inline; width:64%; margin:0 0 15px 0;}
	#col2{ float: right; display: inline; width:32.5%; margin:44px 0 15px 0; }
}

@media (max-width: 768px){
	#col1{ float: none; display: inline; width:100%; margin:0 0 15px 0;}
	#col2{ float: none; display: inline; width:100%; margin:0 0 15px 0; }
}



#bookmarks { margin-top:15px;}
#bookmarks li {
	list-style: url(none) none;
	padding-left: 0px;
	display:block;
	width:150px;
	margin-bottom:5px;
}

#bookmarks a{ color:#333333; text-decoration: none;}

#breadcrumb{ 
	color:#3C624B;
	margin: 20px 0;
	}
#col1 #breadcrumb ul{ margin:0;}
#breadcrumb li{ display: inline;}
#breadcrumb a{ color:#3C624B; text-decoration: none;}
#breadcrumb a:hover{ text-decoration: underline;}

#threecollayout{ margin:50px 0 0 0;}

#col1 h1, #threecollayout h1, #quicklinks h1{
	color:#3C624B;
	border-bottom: 1px solid #3C624B;
	font-size:160%;
	margin:0 0 30px 0;
}

#col2 h1{
	color:#3C624B;
	border-bottom: 1px solid #3C624B;
	font-size:130%;
	margin:20px 0 20px 0;
	clear:both;

}
#col1 h1 a{color:#3C624B; text-decoration: none;}

#col1 th{
	text-align: left;
	padding: 5px 10px 5px 0;
	color: #7A7703;
	font-weight: normal;
}
#col1 td, #homecol2 td {
	padding: 5px 10px 5px 0;
	border: none;
	vertical-align: top;
}
#col1 table, #homecol2 table {
	width: 100%;
	margin: 20px 0;
	clear:both;
}
#col1 table.publications{text-align: center;}
#col1 table.publications th{ width:150px;}
#col1 table.publications td{ text-align: center;}
#col1 ul, #col1 ol{ margin-left:40px; margin-bottom:20px;}


#col1 li {
	list-style: url(images/li.jpg);
}
#col1 li.pdf {
	list-style: url(images/pdficon.jpg);
}
#col1 li.doc {
	list-style: url(images/wordicon.jpg);
}
#col1 li.rtf {
	list-style: url(images/wordicon.jpg);
}
#col1 li.xls {
	list-style: url(images/excelicon.jpg);
}

.floatimageright {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
	clear:right;
}
.box {
	width: 275px;
	float: left;
}
.marginright {
	margin-right: 19px;
}
.box a{ text-decoration:none;}
.box a:hover{ text-decoration:underline;}

th.width250{ width:250px;}
th.width125{ width:125px;}
th.alignleft{ text-align:left; padding-left:10px;}

#bkcontainer{ background:#00FF00;}

.aligncentre{ text-align:center;}

.shop_item{ 
	font-size:85%;
	margin-bottom:20px;
	
 }

.shop_item .shopcol1{
	width:50%;
	float:left;
	vertical-align: top;

}
.shop_item .shopcol2{
	width: 50%;
	float: right;
	vertical-align: top;
	border: 1px solid #666;
	vertical-align: top;
	padding: 10px;
	color: #3C624B;
	background: #FeFeFe;
}


.home_shop_item{ 
	padding:20px; 
	background: #E0ECCE;	
	font-size:85%;
	margin-bottom:20px;
	
 }

.home_shop_item h2{
	margin:0 0 10px 0;
	font-size:180%;
	color:#333333;
	font-weight: normal;
}
.home_shop_item h2 a{
	color:#333333;
	text-decoration: none;
}
.home_shop_item h2 a:hover{
	color:#324310;
	text-decoration: underline;
}
.home_shop_item .shopcol1{
	width:120px;
	float:left;
	vertical-align: top;

}
.home_shop_item .shopcol2{
	width:270px;
	float:right;
	vertical-align: top;
	background: #F7FAF1;
	border: 1px solid #FFFFFF;
	vertical-align: top;
	padding: 10px;

}

#col1 #shopsearch h2{ color:#ffffff; width:200px; float:left; margin:0; padding:0; }
#shopsearch p{ float:left;  margin:0 0 10px 0; padding:0;}

#shopsearch input, .shopcol2 select{  
	background:#F9F9F9;
	border:  none;
	width:400px;
	display: inline;
	padding:8px;
	}

#shopsearch input.button{
	background: #3C624B;
	border: none;
	color: #FFFFFF;
	display: inline;
	padding: 8px;
	text-transform: uppercase;
	width:150px;
}



#shopsearch{ 
	color:#7EB536;
	padding:10px 15px 0px 15px;
	margin-bottom:0;
	}
#col1 #shoppaging ul{ margin:0; padding:0; text-align:center;}
#shoppaging li{ display: inline;}
#shoppaging span{ color:#7EB536; text-decoration: none; padding:0 10px 0 0;}
#shoppaging a{	text-decoration: underline;	color:#567B24; padding:0 10px 0 0;}
#shoppaging a:hover{ color:#7EB536; text-decoration: none; }

p.shopsearchkeywords span{ float:right; }

#gyg{
	border: 2px solid #85C93E;
	padding:20px;
	font-size: 90%;	
	margin: 0 0 20px 0;
}


#incoming_rss{
	border: 2px solid #98c55e;
	padding:0px;
	font-size: 90%;	
	margin: 0 0 20px 0;
	height: 300px;
	overflow:hidden; 
}

#rss_innercontainer {
	height: 255px;
	overflow-x:hidden; 
	overflow-y:scroll;
}

#incoming_rss h1 {
	color: #ffffff;
	background: #98c55e;
	padding: 5px 15px;
	margin: 0;
	overflow:hidden; 
}

.rss_link {
	font-size: 100%;
	padding: 0 15px;
	margin: 6px 0 3px;
}
.rss_date {
	font-size: 80%;
	padding: 0 15px;
	margin: 2px 0;
}
.rss_description {
	font-size: 90%;
	padding: 0 15px;
	margin: 2px 0;
}
.rss_source {
	font-size: 80%;
	padding: 0 15px;
	margin: 2px 0;
}
#topdonate{ 
	background:#E7F1D8; 
	margin: 20px 0 20px 0;
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-gap:10px;
	-moz-column-gap:10px;
	-webkit-column-gap:10px;
	text-align:center;
	font-size:120%;
}
#topdonate .column{
	display: inline-block;
    width: 100%;
}
.topdonatecontent{ height: 240px; margin:20px 0 0 0;}
#topdonate input[type='radio']{ margin:70px 2px 0 20px;}
#topdonate input[type='submit']{ 
	display:block;
	margin:0 auto 20px auto; 
	padding:5px 0;
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
	color:#FFF;
	border:#333 1px solid;
	font-size:100%;
	width:220px;

}
#donate1{ 
	background:#7EB536; 

}
#donate2{ 
	background:#3790D3; 

}
#donate3{ 
	background:#466B56; 

}
#middledonate{
	margin: 0px 0 20px 0;
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-gap:10px;
	-moz-column-gap:10px;
	-webkit-column-gap:10px;
	text-align:left;
}

#middledonate .column{
	display: inline-block;
    width: 100%;
	color:#FFF;
	padding:20px 20px 10px 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#middledonate .column .large{ font-size:400%;}
#middledonate .column img{ float:right; border: 1px solid #fff; margin-bottom:20px;}
#middledonate h2{ font-size:100%; font-weight: bold; color:#FFF; clear:both; height:40px; }
#middledonate p{ height:60px; }


#bottomdonate{ 
	background:#ECF4FB; 
	margin: 0px 0 20px 0;
	column-count:4;
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-gap:10px;
	-moz-column-gap:10px;
	-webkit-column-gap:10px;
	text-align:left;
	padding:1px 20px 1px 20px;
	font-weight: bold;
}
#bottomdonate .column{
	display: inline-block;
    width: 100%;
	
}
#bottomdonate img{ float:left; margin: 0 20px 0 20px;}
#bottomdonate .column span{ margin:10px 0 0 0; display: inline-block;}
#topdonate a, #middledonate a, #bottomdonate a{ text-decoration: none; cursor: pointer;}



.homenewsbutton {
    display: block;
    height: 70px;
    margin: 8px 0;
    padding: 22px 12px;
    width: 440px;
	text-align: center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color: #ffffff !important;
	text-decoration: none !important;
	font-size: 18px;

	background: #3790d3;
}
.homenewsbutton:hover {
    display: block;
    height: 70px;
    margin: 8px 0;
    padding: 22px 12px;
    width: 440px;
	text-align: center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color: #ffffff !important;
	text-decoration: underline !important;
	background: #7eb536;
	font-size: 18px;
}





#sharethispage ul{ margin:-15px 0 30px 0;}
#sharethispage li{ list-style-type: none; }
#sharethispage a{ text-decoration: none; color:#666;}
#sharethispage img{ margin:15px 10px -15px 0; }



#leftnav li{ list-style-type: none;  margin: 0 0 10px 0;}

@media (max-width: 768px){
	#leftnav ul{margin:0 0 30px 0;}
	#sharethispage ul{ margin:-15px 0 15px 0;}
	#sharethispage li{ width: 50%; float:left;}
	#leftnav li{ margin: 0 0 10px 0; width: 50%; float:left;}
}

#leftnav a{ text-decoration: none;}

.navcontent{ width:32%; float:left; margin:0 2%  100px 0; position:relative;}
.navcontent:nth-of-type(3n+3){ margin:0 0 100px 0;}


.navcontent time{ background:#3C624B; padding:5px 10px; color:#FFF;}
.navcontent h2{ color:#666; font-size:130%; font-weight: normal; background:#FFF; position:absolute; top:40px; left:0; right:0; z-index: 1; padding:0 0 10px 0; display:block; margin:0;}
.navcontent a{ color:#666; text-decoration: none;}
.featuredimage{ width:100%; padding-top:66%; position:relative; z-index:-1; top:0px;  }

.mask { display:block; width:100%; position:relative; top:60px; 
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.mask:hover{ background: rgba(46, 56, 75, 0.7);}
.mask span{ display: none; 
	border: 1px solid #fff; padding:10px; background: rgba(46, 56, 75, 0.8); position:absolute; top:40%; left:25%; right:25%; text-align: center; color:#FFF; text-transform:uppercase; font-size:90%;
}
.mask:hover span{ display:block; }

.aboutparkinsons .navcontent, 
.governance .navcontent, 
.members .navcontent,
.publications .navcontent{
	margin:0 2% 40px 0;
}

.aboutparkinsons .navcontent:nth-of-type(3n+3), 
.governance .navcontent:nth-of-type(3n+3), 
.members .navcontent:nth-of-type(3n+3), 
.publications .navcontent:nth-of-type(3n+3){
	margin:0 0 40px 0;
}
.aboutparkinsons .navcontent h2, 
.governance .navcontent h2, 
.members .navcontent h2,
.publications .navcontent h2 {
	top:0;
}
.aboutparkinsons .navcontent .mask, 
.governance .navcontent .mask, 
.members .navcontent .mask,
.publications .navcontent .mask { 
	top:0;
}

@media (max-width: 960px){
	.navcontent{ width:49%; float:left; margin:0 2%  100px 0; position:relative;}
	.navcontent:nth-of-type(3n+3){ margin:0 2%  100px 0;}
	.navcontent:nth-of-type(2n+2){ margin:0 0 100px 0;}
	.aboutparkinsons .navcontent, 
	.governance .navcontent, 
	.members .navcontent,
	.publications .navcontent{
		margin:0 2% 40px 0;
	}

	.aboutparkinsons .navcontent:nth-of-type(3n+3), 
	.governance .navcontent:nth-of-type(3n+3), 
	.members .navcontent:nth-of-type(3n+3), 
	.publications .navcontent:nth-of-type(3n+3){
		margin:0 2% 40px 0;
	}
	
	.aboutparkinsons .navcontent:nth-of-type(2n+2), 
	.governance .navcontent:nth-of-type(2n+2), 
	.members .navcontent:nth-of-type(2n+2), 
	.publications .navcontent:nth-of-type(2n+2){
		margin:0 0 40px 0;
	}

}

@media (max-width: 550px){
	.navcontent{ width:100%; float:none; margin:0 0 100px 0; position:relative;}
	.navcontent:nth-of-type(3n+3){ margin:0 0 100px 0;}
	.navcontent:nth-of-type(2n+2){ margin:0 0 100px 0;}
}




#col1 img{ 
	width:50% !important; 
	margin: 30px auto; 
	display:block;
	height:auto !important;
	float:none !important;
}
#col1 table img { width:90% !important;}

.shop #col1 .shop_item .shopcol1 img{  width:100% !important; margin: 0; padding: 0 30px 30px 0;}

.shop #col1 .shop_item .shopcol2 input[type="image"]{ width:auto !important; }

#helplinecta{ 
	background-image:url(userfiles/image/helplinebg.jpg);
	background-attachment: fixed;
    background-position: center bottom;
    background-repeat: no-repeat;
    
	height:300px; 
	width:100%; 
	color: #fff; 
	clear: both; 
	text-align:center; 
	 
	padding:50px 150px; 
	margin:30px 0; 
	font-weight: bold;
	 
	 }
#helplinecta h1{ 
	margin:0 0 30px 0;   
	text-shadow: 1px 1px 2px #333333, 0 0 25px #333333, 0 0 5px #333333; 
	font-size:300%;
}
@media (max-width: 960px){
	#helplinecta{ 
		padding:50px 50px; 
	 }
}
@media (max-width: 600px){
	#helplinecta{ 
		padding:50px 20px; 
	 }
}


#helplinecta h2{
	margin:0 0 30px 0;  
	color:#fff; 
	font-size:200%;
	text-shadow: 1px 1px 2px #333333, 0 0 25px #333333, 0 0 5px #333333;
	font-weight: normal;
}
@media (max-width: 750px){
	#helplinecta h1{ 
		font-size:200%;
	}
	#helplinecta h2{
		font-size:150%;
	}
}
#helplinecta p{ }
#helplinecta a{
		border: 1px solid #fff; 
		padding:10px; 
		background: rgba(46, 56, 75, 0.8); 
		text-align: center;
	    color:#FFF; 
		text-transform:uppercase; 
		margin:20px auto 0 auto;
		display:block;
		width: 200px;
		text-decoration: none;
		text-shadow: none;
		font-weight: normal;		
		font-size:90%;
	}
#helplinecta a:hover{
	background: rgba(46, 56, 75, 1); 
	
}

#quicklinks ul{ margin:40px 0; }
#quicklinks li{ list-style-type: none; width: 20%; float:left; text-align:center;}
#quicklinks a{ text-decoration: none; padding:80px 0 0 0; display:block; -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;}

#quicklinks .video a{ 		background:url(images/quicklinks_video.png) no-repeat center top;}
#quicklinks .magazines a{ 	background:url(images/quicklinks_magazines.png) no-repeat center top;}
#quicklinks .leaflets a{ 	background:url(images/quicklinks_leaflets.png) no-repeat center top;}
#quicklinks .donation a{ 	background:url(images/quicklinks_donation.png) no-repeat center top;}
#quicklinks .membership a{ 	background:url(images/quicklinks_membership.png) no-repeat center top;}

#quicklinks .video a:hover{ 		background:url(images/quicklinks_video_hover.png) no-repeat center top;}
#quicklinks .magazines a:hover{ 	background:url(images/quicklinks_magazines_hover.png) no-repeat center top;}
#quicklinks .leaflets a:hover{ 		background:url(images/quicklinks_leaflets_hover.png) no-repeat center top;}
#quicklinks .donation a:hover{ 		background:url(images/quicklinks_donation_hover.png) no-repeat center top;}
#quicklinks .membership a:hover{ 	background:url(images/quicklinks_membership_hover.png) no-repeat center top;}


@media (max-width: 600px){
	#quicklinks h1{ margin:0;}
	#quicklinks ul{ margin:10px 0; }
	#quicklinks li{ width: 50%; float:left; text-align:left;}
	#quicklinks a{ padding:10px; display:block;}
	#quicklinks .video a, #quicklinks .magazines a, #quicklinks .leaflets a, #quicklinks .donation a, #quicklinks .membership a, #quicklinks .video a:hover, #quicklinks .magazines a:hover, #quicklinks .leaflets a:hover, #quicklinks .donation a:hover, #quicklinks .membership a:hover{ 		
	background: none;
	}
}


.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table;
}
.clearfix:after {
    clear: both;
}

.governance_board #col1 img{ width: 150px !important; display:inline; margin:0;}
.governance_board #col1 table{ width: auto !important;}
.governance_board #col1 caption{ display: none;}


h1 a{ text-decoration: none;}
h1 a:hover{text-decoration: none;  color:#3c624b;}
h1 span{ float:right; background:#3c624b; padding:5px 10px 6px 10px; color:#fff; font-size:60%;} 
h1 a:hover span{
	background: #C2BE06;
}


.media_embed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin:0 0 20px 0;
}
.sound_embed {
    position: relative;
    padding-bottom: 20%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin:0 0 20px 0;
}
 
.media_embed iframe, .media_embed object, .media_embed embed,
.sound_embed iframe, .sound_embed object, .sound_embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h2.media_embed, h2.sound_embed{ padding:0; height:auto;}

@media (max-width: 768px){
	#col2 .featuredimage{ display: none;}
}

#ajaxmorenewscontainer{ text-align:center;}
#ajaxmorenewscontainer a{
	padding: 10px;
	background: #C2BE06;
	color:#FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#ajaxmorenewscontainer a:hover{
	background: #3C624B;
}